/* Text and Layout */

body {color: white; font: 16px/1.2em verdana,geneva,lucida,arial,sans-serif;
      background-color: black; text-align: left; margin: 15px;}
#outer {background-color: black; width: 850px; height: 700px; padding: 10px;}
#footer {font-size: 12px; text-align: center; margin: 10px;}
#content {margin-top: 20px; height: 460px;}
/*#content img {padding-left: 85px; padding-right: 70px;}*/
/*#content img {padding-left: 10%; padding right: 10%;}*/
#logo-nav td {padding-right: 25px;}
#left img {padding-left: 0px; margin-left: 0px;}
strong {color: red;}
a:link, a:visited {color: #fff; text-decoration: none;}
a:active, a:hover, a:focus {color: red;}
#content li {margin-bottom: 10px;}